EZ_DestroyWidget(3)

NAME
EZ_DestroyWidget - destroy a widget

SYNOPSIS
#include <EZ.h>

void EZ_DestroyWidget( EZ_Widget *widget)

ARGUMENTS
widget Specifies an EZ widget.

DESCRIPTION

EZ_DestroyWidget destroies a widget. It invokes the destroy callbacks registered to widget and releases all resources allocated for widget. A destroied widget should never be referenced again.

SEE ALSO
EZ_CreateWidget(3)